Subject: Re: [lojban] Re: RE:literalism

From: [email-masked]
Date: Thu, 19 Oct 2000 20:56:30 EDT

maikl on xorxes
<<>{tansraku} for a very tall building. Would
> that be a good lujvo?
zo galdinju cu banzu>>
But is it? For a really really tall building? {tansraku} is a calque and so 
subject to the charge of malglico. But the original or local calques are the 
international designation for the buildings in question, so it is probably 
mal-natural-language ( the whole structure of insult here being 
mal-esperanto). In any case, "sky-scraper" was pretty darn good when it was 
invented and something along its lines would have been good in Lojban but for 
the historical accident that allows the insults to fly.